@charset "utf-8";
/* CSS Document */

.top-phone { 
	float:right;
	font-size: 17px;
	font-weight:500;
	color:#01aef0;
	font-family: 'Dosis', sans-serif;
	padding:10px 0px;
	text-align:right;
}
.container-fluid {
    padding-right: 28px;
    padding-left: 28px;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
.th2n h2 {
	margin: 50px 0px;
	color: #01aef0;
	text-align:center;
	text-transform:uppercase;
}
.th2n h3 {
	margin: 50px 0px;
	color: #01aef0;
	text-align:center;
	text-transform:uppercase;
}
.th2n p {
	margin: 0px 0px 24px 0px;
	color: #666666;
	text-align:justify;
	font-family:lato;
	font-size:16px;
	line-height:24px;
	padding:0px;
}
@media (min-width: 768px){
.navbar-nav {
    float: right;
}
}

#bannerbottom {
	width:100%;
	float:none;
	margin:0 auto;
	clear:both !important;
	
}
#bannerbottom ul {
	width:100%;
	float:none;
	margin:0 auto;
	padding:0px 15px;
	list-style:none;
}
#bannerbottom ul li {
	width:32%;
	float:left;
	margin-right:2%;
	background:#01aef0;
}

#bannerbottom ul li:last-child {
	float:left;
	margin-right:0px;
}
#bannerbottom ul li .butbanner {
	width:100%;
	text-align:center;
	font-family:"Dosis";
	color:#FFF;
	font-size:24px;
	padding:14px 0px;
	text-transform: uppercase;
	font-weight:bold;
	
}
#bannerbottom ul li .butbanner a {
	color:#FFF;
}
#bannerbottom ul li .butbanner:hover {
	background:#0285b7;
}
.bbgcolor {
	color:#ececec;
}
@media (max-width:1279px) {
	#bannerbottom {
		width:100% !important;
		float:none;
		margin:0 auto;
		clear:both !important;
	}
}
.HomeBoxes {
	margin-top:0px;
	margin-bottom:0px
}
@media (min-width:980px) {
.HomeBoxes .span3 {
width:calc(25% - 20px)
}
}
@media (max-width:1199px) and (min-width:980px) {
.HomeBoxes .cta h2 {
font-size:19px
}
.blogwidget .HomeBoxes .cta input[type=submit], .HomeBoxes .cta .blogwidget input[type=submit], .HomeBoxes .cta .button__green, .HomeBoxes .cta .span4.submit .wpcf7-submit, .HomeBoxes .cta .tab-pane .gform_footer input[type=submit], .span4.submit .HomeBoxes .cta .wpcf7-submit, .tab-pane .gform_footer .HomeBoxes .cta input[type=submit] {
font-size:12px
}
.HomeBoxes .cta .content {
padding:10px 15px 25px
}
}
@media (max-width:979px) and (min-width:500px) {
.HomeBoxes .span3 {
width:calc(50% - 20px)
}
.HomeBoxes .span3.bottom {
margin-bottom:20px
}
}
@media (max-width:600px) {
.HomeBoxes .cta h3 {
font-size:18px
}
.HomeBoxes .cta input[type=submit], .HomeBoxes .cta .blogwidget input[type=submit], .HomeBoxes .cta .button__green, .HomeBoxes .cta .span4.submit .wpcf7-submit, .HomeBoxes .cta .tab-pane .gform_footer input[type=submit], .span4.submit .HomeBoxes .cta .wpcf7-submit, .tab-pane .gform_footer .HomeBoxes .cta input[type=submit] {
font-size:12px
}
.HomeBoxes .cta .content {
padding:10px 15px 25px
}
}
@media (min-width:500px) {
.HomeBoxes .row {
margin-left:-20px
}
.HomeBoxes .span3 {
margin-left:20px;
float:left
}
}
@media (max-width:499px) {
.HomeBoxes .span3 {
margin:0 auto 20px
}
}
@media (max-width:499px) and (min-width:400px) {
.HomeBoxes .span3 {
max-width:65%
}
}
.cta {
	position:relative;
	text-align:center;
	overflow:hidden
}
.cta img {
	max-width:100%;
	width:100%;
transition:transform .7s
}
.cta:hover img {
	transform:scale(1.1);
	backface-visibility:hidden
}
.cta h2 {
	color:#fff;
	font-size:26px;
	font-weight:500
}
.cta .overlay {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:linear-gradient(180deg, rgba(0, 0, 0, .65), rgba(0, 0, 0, .65) 2%, rgba(0, 0, 0, .56) 14%, transparent 89%)
}
.cta .content {
	padding:10px 35px 25px;
	display:-ms-flexbox;
	display:flex;
	height:100%;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-ms-flex-pack:center;
	justify-content:center
}
.cta .content .button__green  {
	-ms-flex-item-align:end;
	align-self:flex-end;
	font-weight:400;
	line-height:20px
}
.cta .content .blogwidget input[type=submit] span, .cta .content .button__green span, .cta .content .span4.submit .wpcf7-submit span, .cta .content .tab-pane .gform_footer input[type=submit] span, .span4.submit .cta .content .wpcf7-submit span, .tab-pane .gform_footer .cta .content input[type=submit] span {
	display:block;
	font-weight:400;
	font-size:14px;
}
.button__green {
	display:inline-block;
	background-color:#01aef0;
	color:#fff;
	padding:9px 35px;
	border-radius:5px;
transition:.5s;
font-family:dosis;
font-size:22px;
}
.button__green:active, .button__green:focus, .button__green:hover {
	color:#f2f2f2;
	background-color:#0596cd
}
.tes-section {
	background:url(../images/testbg.png) left no-repeat;
	min-height:355px;
}
.con-section {
	background:url(../images/bgcontact.png) right no-repeat;
	min-height:355px;
}

.con-section-title {
	text-align: center;
    color: #010101;
    text-transform: uppercase;
	margin-top:36px;
}
.con-section-title h3 {
    padding: 0;
    margin: 0;
    font-size: 26px;
    letter-spacing: .5px;
}
.con-section-title h3 span {
    display: inline-block;
    border-left: 3px solid #01aef0;
    border-right: 3px solid #01aef0;
    padding: 0 15px;
    line-height: 0.8;
}
.con-section-title p {
    margin: 0px 0 0 0;
    font-style: normal;
    font-weight: 700;
    color: #010101;
    text-transform: none;
    font-size: 18px;
}
.contact-form {
    overflow: hidden;
    max-width: 500px;
    width: 100%;
    margin: auto;
	padding-top:30px;
}
.con-section input[type='text'], .con-section input[type='email'], .con-section textarea {
    border: 1px solid #d0cece;
  	background: transparent;
    color: #01aef0;
    margin-bottom: 10px;
    padding: 10px 20px;
    line-height: 22px;
    font-size: 15px;
    width: 100%;
	
}
.con-section textarea:focus {
    outline: none;
    outline-color: transparent;
}
/* do not group these rules */
*::-webkit-input-placeholder {
    color: #01aef0 !important;
	opacity:  1;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #01aef0 !important;
	 opacity:  1;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #01aef0 !important;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #01aef0 !important;
}
.con-section input[type="submit"] {
    border: none;
    background: #01aef0;
    color: #ffffff;
    font-weight: 600;
    padding: 10px 20px;
    font-size: 20px;
    margin-top: 0px;
    line-height: 20px;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s; 
	font-family:dosis;  
}


.prdboxes {
	margin-top:0px;
	margin-bottom:0px;

}
.prdboxes .cta {
padding:8px 15px;
min-height:118px !important;;
}
.prdboxes .span5 {
background-color:#fff;
/*margin:0px 0px 20px 0px;*/
margin: 1% 0 1% 1.6% !important;
		width:15%  !important;
}
.prdboxes .cta h2{
font-size:20px;
font-family:Dosis;
color:#01aef0;
text-align:center;
}
.prdboxes .cimage {	
	text-align:center;
	margin-bottom:25px;
}
.prdboxes .ctext {	
	text-align:center;
	padding:0px 15px;
	min-height:160px  !important;
}
.sertpss{
	max-width:1600px !important;
	float:none;
	margin:0 auto;
}
.lastwidtps{
	float:right !important;
	margin-right:0px !important;
}
@media (min-width:980px) {
.prdboxes .span5 {
/*width:calc(16% - 20px) !important;
margin:0px 0px 20px 0px !important;*/
/*margin-left:19px !important;*/
}


}

.sertpss{
	max-width:100% !important;
	width:100% !important;
	float:none;
	margin:0 auto;
	
}


@media (max-width:1199px) and (min-width:980px) {
.prdboxes .cta {
padding:10px 15px;
}

.prdboxes .cta h2{
font-size:19px;
text-align:center !important;
}
.prdboxes .cta .content {
padding:10px 15px 25px
}

}
@media (max-width:979px) and (min-width:500px) {
.prdboxes .span5 {
width:calc(50% - 20px) !important;

}
.prdboxes .span5.bottom {
margin-bottom:20px
}
}
@media (max-width:600px) {
.prdboxes .cta h3 {
font-size:18px
}
.prdboxes .cta .content {
padding:10px 15px 25px
}
}
@media (min-width:500px) {
.prdboxes .row {
margin-left:-20px
}
.prdboxes .span5 {
/*margin-left:20px;*/
float:left
}
}
@media (max-width:499px) {
.prdboxes .span5 {
margin:0 auto 20px !important;
width:90% !important;

}
.lastwidtps{
	margin-right:auto !important;
}
}
@media (max-width:499px) and (min-width:320px) {
.prdboxes .span5 {
width:90% !important;
}
}

.al-section-title {
	text-align: center;
    color: #010101;
    text-transform: uppercase;
	margin:50px auto;
}
.al-section-title h3 {
    padding: 0;
    margin: 0;
    font-size: 42px;
    letter-spacing: .5px;
}
.al-section-title h3 span {
    display: inline-block;
    border-left: 3px solid #01aef0;
    border-right: 3px solid #01aef0;
    padding: 0 15px;
    line-height: 0.8;
}
.spancls{
    display: inline-block;
    border-left: 3px solid #01aef0;
    border-right: 3px solid #01aef0;
    padding: 0 15px !important;
    line-height: 0.8;
	color:#333333 !important;
}

.color1 {
    color: #000000;
}
.color2 {
    color: #831402;
}





.smartpartner-wrap {
	/*background-image:url('../images/partner.png');
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
	height: 362px;
    position: relative;
	padding-top: 15px;*/
	width: 100%;
background:#FFF;
	padding:10px 0px;
}
.smartpartner.style-1 {
    max-width: 580px;
    width: 100%;
	text-align:center;
	margin:0px auto;
	padding-top:25px;
}
.smartpartner .noo-mail-title {
    font-size: 35px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
	font-family:Dosis;
	font-weight:700;
	color:#000000;
}
.smartpartner .noo-mail-title span {
    color:#01aef0;
}
.partnerultps{
	width:1260px;
	float:none;
	margin:0 auto;
list-style-type:none;
padding:0px !important;
}
.partnerultps li{ 
	float:left;
margin-right:10px;
width:15.86% !important;
	text-align:center;padding:0px;
}
.partnerultps li:last-chilid{
	
	margin-right:0px;
	
}

@media (max-width: 991px) {
	.smartpartner.style-1 {
		position: relative;
		right: auto;
		top: auto;
		-webkit-transform: translate(0, 80px);
		-ms-transform: translate(0, 80px);
		-o-transform: translate(0, 80px);
		transform: translate(0, 80px);
		max-width: 100%;
	}
	.smartpartner .noo-mail-title {
		font-size: 32px;
	}
	.smartpartner.style-1 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.partnerultps{
		width:100%;
		padding:0px !important;

}
}
@media (max-width:500px) {

.partnerultps li{
		width:100% !important;
margin-bottom:10px;
}
}
@media screen and (min-width: 501px) and (max-width:1258px){
	.partnerultps li{
		width:15% !important;
		margin-bottom:10px;
}
}
@media (max-width: 767px) {
	.smartpartner.style-1 {
		padding-left: 15px;
		padding-right: 15px;
	}
	
}

.fgwhite {
	background-image:url('../images/fbg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	min-height: 370px;
}
@media (max-width: 767px) {
	.fgwhite {
		background-position:left;
	
	}
	
}
.fg-logo {
	padding-top:30px;	
}
.fg-logo img{
	width:auto;
}

.fg-text {
	color:#666666;
	padding-top:10px;
}
.fg-social {
	padding-top:10px;
}
.btwhite {
	min-height: 64px;
	background-color:#ffffff;
	text-align:center;
	line-height:64px;
}
/*@media (max-width:1199px) and (min-width:980px) {
	.prdboxes .span5 {
	width:15% !important;
	margin:0px 10px 20px 0px !important;
	
	}
	.prdboxes .cta {
	padding:10px 15px !important;
	}
	
	.prdboxes .cta h2{
	font-size:17px !important;
	text-align:center !important;
	}
	.prdboxes .cta .content {
	padding:10px 15px 25px
	}
	.prdboxes .ctext {	
		font-size:13px !important;
		min-height:160px  !important;
	}
}*/
@media screen and (min-width: 980px) and (max-width:1341px){
	.prdboxes .span5 {
		margin: 1% 0 1% 1.6% !important;
		width:15%  !important;
	}
	
}
.maricon{
	margin-top:12px !important;
	margin-left:1px;
}
header .noo-main-menu .navbar-nav > li{
	margin-left: 8px !important;
	margin-right: 8px !important;
}
.mb-10{
	margin-bottom:0px !important;	
}